body{
	background-image: url(../img/fondo.jpg);
}

.whiteCenter{
	color: white;
	text-align: center;
}

.center{
	justify-content: center;
	align-items: center;
}

.colorGris{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: grey;	
}

#bottom{
	margin-top: 20px;
	text-align: center;
}

.container{
	margin-top: 100px;
}

.jumbotron{
	width: 50%;
	margin: 0 auto;
}

#bottom button{
	border: 1px solid white;
}



